<%@ page import="com.opensymphony.xwork.ActionContext" %>
<%@ page import="com.opensymphony.xwork.util.LocalizedTextUtil" %>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib uri="/webwork" prefix="ww" %>

<html>
<head>
    <title>
        <ww:property value="getText('application.remove.title')"/>
    </title>
    <meta name="section" content="applications"/>
</head>
<body>

<div class="crowdForm">

    <div class="formTitle">
        <h2>
            <ww:property value="getText('application.remove.title')"/>
            &nbsp;&ndash;&nbsp;
            <ww:property value="name"/>
        </h2>
    </div>

    <div class="formBodyNoTop">
        <ww:include value="/console/include/generic_errors.jsp"/>

        <ww:include value="/console/include/generic_form_row.jsp">
           <ww:param name="warning" value="getText('application.remove.text')" />
           <ww:param name="label" value="getText('application.name.label')" />
           <ww:param name="value" value="application.name" />
           <ww:param name="description" value=""/>
        </ww:include>

    </div>
    <div class="formFooter wizardFooter">

        <div class="buttons">

            <form method="post" action="<ww:url namespace="/console/secure/application" action="removeapplication" method="update" />">

                <input type="hidden" name="ID" value="<ww:property value="ID" />"/>

                <input type="submit" class="button" value="<ww:property value="getText('continue.label')"/> &raquo;"/>
                <input type="button" class="button" value="<ww:property value="getText('cancel.label')"/>"
                       onClick="window.location='<ww:url namespace="/console/secure/application" action="viewapplication" method="default" ><ww:param name="ID" value="ID"/></ww:url>';"/>

            </form>
        </div>

    </div>

</div>

</body>
</html>