<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib uri="/webwork" prefix="ww" %>
<html>
<head>
    <title>
        <ww:property value="getText('directory.selector.title')"/>
    </title>
    <meta name="section" content="directories"/>
</head>

<body>


        <div class="crowdForm">
            <div class="formTitle">
                <h2>
                    <ww:property value="getText('directory.selector.title')"/>
                </h2>
            </div>

            <div class="formBody">
                <p>
                    <ww:property value="getText('directory.internal.text')"/>
                </p>

                <p style="text-align: right;">
                    <input style="width: 100px;" type="button" value="<ww:property value="getText('directory.internal.label')"/> &raquo;"
                           onclick="window.location='<ww:url namespace="/console/secure/directory" action="createinternal" method="default" includeParams="none"/>';"/>
                </p>

                <br/>

                <p>
                    <ww:property value="getText('directory.connector.text')"/>
                </p>

                <p style="text-align: right;">
                    <input style="width: 100px;" type="button" value="<ww:property value="getText('directory.connector.label')"/> &raquo;"
                           onclick="window.location='<ww:url namespace="/console/secure/directory" action="createconnector" method="default" includeParams="none" />';"/>
                </p>

                <br/>

                <p>
                    <ww:property value="getText('directory.custom.text')"/>
                </p>

                <p style="text-align: right;">
                    <input style="width: 100px;" type="button" value="<ww:property value="getText('directory.custom.label')"/> &raquo;" onclick="window.location='<ww:url namespace="/console/secure/directory" action="createcustom" method="default" />';"/>
                </p>

                <p/>
            </div>
            
        </div>


</body>
</html>