<#--
  - $Revision$
  - $Date$
  -
  - Copyright (C) 1999-2006 Jive Software. All rights reserved.
  - This software is the proprietary information of Jive Software. Use is subject to license terms.
-->
<#include "./include/license-macros.ftl" />

<html>
<head>
    <title>Verify Your License</title>
    <meta name="pageID" content="system-license"/>
</head>

<body>

<style type="text/css">
    .license-just-added {
        background-color: #cff;
    }

    #old-license .internal-table {
        background-color: #eee;
    }

    #license-table {
        border-color: #bbb;
        border-style: solid;
        border-width: 1px 1px 1px 1px;
    }

    #license-table TH, .license-table TD {
        padding: 4px;
    }

    #license-table TH {
        background-color: #eee;
        border-bottom: 1px #bbb solid;
        border-right: 1px #bbb solid;
        text-align: left;
        font-family: verdana;
        font-size: 8pt;
        font-weight: bold;
    }
</style>

<content tag="pagetitle">Verify Your License</content>

<h3>Step 2 of 2</h3>

<p>New license is valid. All changes between the licenses are below. All changes will take place Immediately.
    A restart will not be required.</p>

<p>The license file lives in ${JiveGlobals.getJiveHome()}/jive.license</p>

<#if (actionErrors?exists && actionErrors?size > 0) >
<ul>
    <#list actionErrors as error>
        <li><span class="errorMessage">${error}</span></li>
    </#list>
</ul>
</#if>

<div id="license-table">
    <table width="100%" cellpadding="3" cellspacing="0" border="0">
        <thead>
            <tr>
                <th>Old License</th>
                <th>New License</th>
            </tr>
        </thead>
        <tbody>
            <tr valign="top">
                <td>
                    <div id="old-license">
                        <@displayLicense licenseContainer=action.oldContainer />
                    </div>
                </td>
                <td>
                    <div id="new-license">
                        <@displayLicense licenseContainer=action.newContainer diffMap=action.diffs />
                    </div>
                </td>
            </tr>
        </tbody>
    </table>
</div>
<br/>

<form action="license-apply.jspa" theme="simple" method="post">
    <input type="hidden" name="licenseString" value="${licenseString}"/>
    <input type="submit" value="Apply"/>&nbsp;
    <input type="submit" name="cancel" value="Cancel"/>
</form>

</body>
</html>